/* Dropbox account info */
"%@ of %@ used" = "%1$@ of %2$@ used";

/* Dropbox privacy description */
"A public link will be created for the video." = "A public link will be created for the video.";

/* YouTube validation message */
"All YouTube tags need to be less than 120 characters." = "All YouTube tags need to be less than 120 characters.";

/* Vimeo privacy description
   YouTube privacy description */
"Anyone can search and view the finished video" = "Anyone can search and view the finished video";

/* Facebook privacy description
   YouTube privacy description */
"Anyone with the link can view the finished video" = "Anyone with the link can view the finished video";

/* No comment provided by engineer. */
"Authorize Dropbox in Default Browser" = "Authorize Dropbox in Default Browser";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Completing upload:" = "Completing upload:";

/* Error description */
"Connect to Vimeo failed" = "Connect to Vimeo failed";

/* status message */
"Connecting to vimeo.com" = "Connecting to vimeo.com";

/* No comment provided by engineer. */
"Connecting:" = "Connecting:";

/* No comment provided by engineer. */
"Could not get upload ticket" = "Could not get upload ticket";

/* No comment provided by engineer. */
"Could not parse reply for upload ticket" = "Could not parse reply for upload ticket";

/* No comment provided by engineer. */
"Could not set attribute on Vimeo video." = "Could not set attribute on Vimeo video.";

/* No comment provided by engineer. */
"Could not set metadata (title, tags etc.) for video.\nCheck vimeo.com to see if it was uploaded." = "Could not set metadata (title, tags etc.) for video.\nCheck vimeo.com to see if it was uploaded.";

/* Dropbox error alert message */
"Dropbox Publish Failure" = "Dropbox Publish Failure";

/* No comment provided by engineer. */
"Dropbox requires you to authorize publishing in your default browser.  When authorization has completed, you'll continue to the Dropbox settings." = "Dropbox requires you to authorize publishing in your default browser.  When authorization has completed, you'll continue to the Dropbox settings.";

/* Facebook error alert message */
"Facebook Publish Failure" = "Facebook Publish Failure";

/* Status message */
"Failed to obtain access token." = "Failed to obtain access token.";

/* YouTube Validation message */
"Field requires a string." = "Field requires a string.";

/* User didn't click Allow in Dropbox OAuth window */
"In order to publish to Dropbox, please click 'Allow' to continue." = "In order to publish to Dropbox, please click 'Allow' to continue.";

/* Used when loading in the UI
   Used when YouTube interface is loading categories */
"Loading..." = "Loading...";

/* No comment provided by engineer. */
"My Drive" = "My Drive";

/* Vimeo privacy description
   YouTube privacy description */
"Only the people you choose can view the finished video" = "Only the people you choose can view the finished video";

/* Facebook privacy description */
"Only you are able to view the finished video" = "Only you are able to view the finished video";

/* Facebook privacy description */
"Only your friends can view the finished video" = "Only your friends can view the finished video";

/* Status message */
"Please authorize ScreenFlow" = "Please authorize ScreenFlow";

/* Status message */
"Please authorize ScreenFlow on the web page above" = "Please authorize ScreenFlow on the web page above";

/* Status message */
"Please log in to Vimeo on the web page above" = "Please log in to Vimeo on the web page above";

/* No comment provided by engineer. */
"Please retry authorizing ScreenFlow through your YouTube account." = "Please retry authorizing ScreenFlow through your YouTube account.";

/* No comment provided by engineer. */
"Please try entering your username and password again, and authorizing the application to use your account." = "Please try entering your username and password again, and authorizing the application to use your account.";

/* YouTube privacy description */
"The content will remain private on Dropbox." = "The content will remain private on Dropbox.";

/* YouTube Validation message */
"The field cannot contain the character \"%@\".  Please remove it from the field." = "The field cannot contain the character \"%@\".  Please remove it from the field.";

/* YouTube Validation message */
"The field has a maximum limit of %ld characters.  Please reduce the length of your entry." = "The field has a maximum limit of %ld characters.  Please reduce the length of your entry.";

/* Dropbox server returned Unauthorized */
"The server returned 'Unauthorized'.  This can occur if the application's folder has been removed from the Apps folder in your Dropbox." = "The server returned 'Unauthorized'.  This can occur if the application's folder has been removed from the Apps folder in your Dropbox.";

/* No comment provided by engineer. */
"The server returned \"%@\"" = "The server returned \"%@\"";

/* No comment provided by engineer. */
"The video file is %dMB and your quota on Vimeo is %dMB" = "The video file is %1$dMB and your quota on Vimeo is %2$dMB";

/* No comment provided by engineer. */
"Unable to authorize" = "Unable to authorize";

/* No comment provided by engineer. */
"Unable to authorize ScreenFlow on YouTube." = "Unable to authorize ScreenFlow on YouTube.";

/* Dropbox account info load failure */
"Unable to load account info" = "Unable to load account info";

/* No comment provided by engineer. */
"Upload failed." = "Upload failed.";

/* No comment provided by engineer. */
"Upload to Vimeo failed" = "Upload to Vimeo failed";

/* No comment provided by engineer. */
"Uploading:" = "Uploading:";

/* Vimeo privacy description */
"Uses the default settings from the Vimeo account" = "Uses the default settings from the Vimeo account";

/* No comment provided by engineer. */
"Verifying upload:" = "Verifying upload:";

/* No comment provided by engineer. */
"Vimeo message:" = "Vimeo message:";

/* No comment provided by engineer. */
"You don't have enough space left on Vimeo." = "You don't have enough space left on Vimeo.";

/* zero YouTube tags entered validation message */
"YouTube needs at least one tag." = "YouTube needs at least one tag.";

/* YouTube validation message */
"YouTube tags need to be at least 2 characters long." = "YouTube tags need to be at least 2 characters long.";

